body{
    background: url("/img/banner.png");
    background-size: cover;
}
h1{
    color: white;
}
div{
    text-align: center;
}
button{
    height: 2rem;
    height: 5.rem;
}
button:hover{
    cursor: pointer;
}
.start-btn{
background-color: aqua;

}
.pause-btn{
    background-color: greenyellow;
    
}
.stop-btn{
    background-color: rgba(255, 0, 55, 0.993);  
}
#lista-pausa{
    color: brown;
    margin-top: -1em;
    width: 192px;
    margin-left: auto;
    margin-right: auto;
}
#counter2{
    width: 91px;
    height: 31px;
    font-size: 35px;
}



